@charset  "utf-8";

/* 不動産投資コラム 
-----------------
created 2020.01.28
-----------------
up date 2020.02.28
-----------------
table of contents
-----------------
04.pastBlog
---------------------------------------------------------------------------------------*/
#blogWrap #blogLeft article #pastBlog a{
	color: rgb(30,30,255)!important;
	text-decoration: underline;
	outline: none;
}
#blogWrap #blogLeft article #pastBlog {
	padding: 0px;
	margin-top: 30px;
}
#blogWrap #blogLeft article #pastBlog dl {
	padding: 0 0 20px;
}
#blogWrap #blogLeft article #pastBlog dl dt {
	font-size: 1.4rem;
	font-weight: bold;
	padding: 0 0 5px;
}
#blogWrap #blogLeft article #pastBlog dl dd {
	font-size: 1.4rem;
	padding: 0 0 10px;
}
#blogWrap #blogLeft article #pastBlog dl dd ul li,
#blogWrap #blogLeft article #pastBlog dl dd ol li {
	font-size: 1.4rem;
	line-height: normal;
}

#blogWrap #blogLeft article #pastBlog h1,
#blogWrap #blogLeft article #pastBlog h2,
#blogWrap #blogLeft article #pastBlog h3,
#blogWrap #blogLeft article #pastBlog h4 {
	border-bottom: none;
	padding: 0;
}
#blogWrap #blogLeft article #pastBlog p {
	padding: 0 0 20px;
}
#blogWrap #blogLeft article #pastBlog p.head {
	font-size: 1.4rem;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 0 0 20px;
}
#blogWrap #blogLeft article #pastBlog ul,
#blogWrap #blogLeft article #pastBlog ol {
	padding: 0 0 20px 30px;
}
#blogWrap #blogLeft article #pastBlog ul li {
	list-style: disc outside;
}
#blogWrap #blogLeft article #pastBlog ol li {
	list-style: decimal outside;
}
#blogWrap #blogLeft article #pastBlog ul li span,
#blogWrap #blogLeft article #pastBlog ol li span {
	display: block;
	padding: 10px 0;
	font-weight: bold;
}
#blogWrap #blogLeft article #pastBlog figure {
	padding: 0 0 20px;
}
#blogWrap #blogLeft article #pastBlog table th,
#blogWrap #blogLeft article #pastBlog table td {
	font-size: 12px;
	width: auto;
	padding: 5px;
}
#blogWrap #blogLeft article #pastBlog table th {
	text-align: center;
}
#blogWrap #blogLeft article #pastBlog table.p01 tbody td:nth-of-type(2),
#blogWrap #blogLeft article #pastBlog table.p01 tbody td:nth-of-type(3),
#blogWrap #blogLeft article #pastBlog table.p01 tbody td:nth-of-type(4) {
	text-align: right;
}
#blogWrap #blogLeft article #pastBlog span.b {
	font-weight: bold;
}

#blogWrap #blogLeft article #pastBlog table.info tr {
	border-bottom: none;
}
#blogWrap #blogLeft article #pastBlog table.info th,
#blogWrap #blogLeft article #pastBlog table.info td {
	font-size: 1.3rem;
	padding: 10px;
}
#blogWrap #blogLeft article #pastBlog table.info th {
	width: 100px;
	padding: 0;
}

#blogWrap #blogLeft article #pastBlog table.data th,
#blogWrap #blogLeft article #pastBlog table.data td {
	font-size: 1.3rem;
	padding: 10px 20px;
	text-align: center;
	border: solid 1px rgb(221,221,221);
}
#blogWrap #blogLeft article #pastBlog table.data td.tar {
	text-align: right;
}

#blogWrap #blogLeft article #pastBlog .pastBlog .img{
	max-width: 695px!important;
	height: auto;
}
